/*
    Document   : style
    Created on : Apr 10, 2013, 7:02:03 PM
    Author     : Tudor Pavel
    Description:
        Purpose of the stylesheet follows.
*/

* {
    margin: 0;
    padding: 0;
}

root {
    display: block;
}

html {
    font-family: Arial, Helvetica, sans-serif;
    font-size: 16px;
}

.scor {
    font-size: 24px;
    color: #ffffff;
}

.mirror {
     -moz-transform: scale(-1, 1);
     -webkit-transform: scale(-1, 1);
     transform: scale(-1, 1);
  }

h2{
	padding-bottom:15px;
}

#linkul {
    color: #fff;
    width: 100%;
    height: 35%;
    text-align: center;
    font-size: 20px;
}

#gifEchipa1 {
    position: fixed;
    top: 0;
    left: 0;
    height: 140px;
}

#paddingEchipa1 {
    display: inline-block;
    width: 19%;
}

#echipaActiva1 {
    display: inline-block;
    width: 22%;
    text-align: center;
}

#scorul {
    display: inline-block;
    width: 16%;
    text-align: center;
	margin-top: 15px;
}

#echipaActiva2 {
    display: inline-block;
    width: 22%;
    text-align: center;
}

#paddingEchipa2 {
    display: inline-block;
    width: 19%;
}

#gifEchipa2 {
    position: fixed;
    top: 0;
    right: 0;
    height: 140px;
}

#meciCurent {
    z-index: 1;
    position:fixed;
    top:0;
    left:0;
    width: 100%;
    height: 130px;
    padding: 10px 0 0 0;
    background-color: #000000;
}

#ieLogo {
    position: fixed;
    width: 120px;
    top: 150px;
    right: 25px;
}

#utLogo {
    position: fixed;
    width: 130px;
    top: 150px;
    left: 17px;
}

#bestLogo {
    position: fixed;
    width: 130px;
    bottom: 50px;
    right: 25px;
}

#ustreamLogo, #youtubeLogo {
    position: fixed;
    width: 120px;
    bottom: 50px;
    left: 20px;
}

#wrapper {
    margin: 30px auto 0px auto;
    width: 700px;
    position: relative;
    top: 110px;
}

#mainMenu {
    float:left;
    width: 100%;
    overflow: hidden;
    position:relative;
}

#mainMenu ul
{
    clear:left;
    float:left;
    list-style:none;
    position:relative;
    left:50%;
}
#mainMenu ul li
{
    display: block;
    float: left;
    position:relative;
    right:50%;
}
#mainMenu ul li a:link,a:visited
{
    display:block;
    width:170px;
    font-weight:bold;
    border:1px solid #000000;
    color:#FFFFFF;
    background-color:#777777;
    text-align:center;
    vertical-align: central;
    padding:4px;
    text-decoration:none;
    text-transform:uppercase;
}
#mainMenu ul li a:hover
{
    background-color:#000000;
}

#mainMenu ul li a.active,
#mainMenu ul li a.active:hover
{
    background-color:#000000;
}



#groupsMenu
{
    float:left;
    width:100%;
    overflow:hidden;
    position:relative
}

#groupsMenu ul
{
    clear:left;
    float:left;
    list-style:none;
    position:relative;
    left:50%;
}

#groupsMenu ul li
{
    display: block;
    float:left;
    position:relative;
    right:50%;
}
#groupsMenu ul li a:link,a:visited
{
    display:block;
    width:130px;
    font-weight:bold;
    border:1px solid #000000;
    color:#FFFFFF;
    background-color:#777777;
    text-align:center;
    padding:4px;
    text-decoration:none;
    text-transform:uppercase;
}
#groupsMenu ul li a:hover
{
    background-color:#000000;
}

#groupsMenu ul li a.active,
#groupsMenu ul li a.active
{
    background-color:#000000;
}


#grupaSauFinala {
    width:560px;
    margin:0 auto;
    padding: 150px 0 0 0;
}

#grupa
{
    width:560px;
    border-collapse:collapse;
    text-align: center;
}
#grupa td, #grupa th
{
    font-size:1em;
    border:1px solid #777777;
    padding:3px 7px 2px 7px;
}
#grupa th
{
    font-size:1.1em;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#000000;
    color:#ffffff;
}
#grupa tr.calificat td
{
    color:#000000;
    background-color:#9cdb36;
}

#grupa tr.descalificat td
{
    color:#000000;
    background-color:#fc5b36;
    text-decoration: line-through;
}

#colLoc, #colJ, #colV, #colE, #colI, #colGoalDiff, #colP {
    width: 20px;
}


#meciuri {
    width:650px;
    margin: 0 auto;
    margin-top: 50px;
    padding-bottom: 50px;
}

#meciuriTable
{
    width:650px;
    border-collapse:collapse;
    text-align: center;
}
#meciuriTable td, #meciuriTable th
{
    font-size:1em;
    border:1px solid #777777;
    padding:3px 7px 2px 7px;
}
#meciuriTable th
{
    font-size:1.1em;
    padding-top:5px;
    padding-bottom:4px;
    background-color:#000000;
    color:#ffffff;
}

#colRobot1, #colRobot2 {
    width: 150px;
}

#colS1, colS2 {
    width: 20px;
}


/*  pt finale */

.col3 {
    width: 140px;
    float:left;
}

#grupaSauFinala ul {
    list-style:none;
}

#grupaSauFinala ul li {
    background-color: #AAA;
    margin-right: 15px;
    margin-bottom: 10px;
    padding: 5px;
}

#finalele ul {
    list-style:none;
}

#finalele ul li {
    background-color: #AAA;
    margin-right: 15px;
    margin-bottom: 10px;
    padding: 5px;
}

#sixth2e1 {
	margin-top:20px; 	
}

#sixth3e1 {
	margin-top:20px; 	
}

#sixth4e1 {
	margin-top:20px; 	
}

#sixth5e1 {
	margin-top:20px; 	
}

#sixth6e1 {
	margin-top:20px; 	
}

#sixth7e1 {
	margin-top:20px; 	
}

#sixth8e1 {
	margin-top:20px; 	
}

#sferturi li{
	margin-top:25px;
}

#sferturi .notFirst{
	margin-top:58px;
}

#semifinale li{
	margin-top:145px;
}

#semi1e1 {
    margin-top:70px!important;
}

#semi2e1 {
    margin-top:70px;
}

#finMareE1 {
    margin-top:150px;
}

#finMareE2 {
    margin-top:320px;
}

#castigatorFinalaMare {
    margin-top: 325px;
}

#castigatorFinalaMica {
    margin-top: 23px;
}

.pre-concurs {
    display: none;
}

.gifRobot {
    display: none;
}
